Lintian Reports

E missing-dep-for-interpreter

All reports of missing-dep-for-interpreter for the archive. The extended description of this tag is:

You used an interpreter for a script that is not in an essential package. In most cases, you will need to add a Dependency on the package that contains the interpreter. If the dependency is already present, please file a bug against Lintian with the details of your package so that its database can be updated.

In some cases a weaker relationship, such as Suggests or Recommends, will be more appropriate.

Severity: important, Certainty: possible

Check: scripts, Type: binary

Evolution of the missing-dep-for-interpreter Lintian tag over the past 366 days:

The beforementioned graph for the missing-dep-for-interpreter tag

Emitted (non-overridden): 37, overridden: 39, total: 76

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

9base 1:6-7+b1 (binary) overridden

averell 1.2.5-1 (binary)

bibledit-data 5.0.145-1 (binary) overridden

cleancss 1.0.12-2 (binary)

debian-lan-config 0.23 (binary) overridden

dh-make-elpa 0.7.1 (binary) overridden

gpsd-clients 3.16-4 (binary)

librep-dev 0.92.6-1 (binary) overridden

librep-dev 0.92.5-3+b1 (binary) overridden

lilypond 2.18.2-7 (binary)

lmod 6.6-0.2 (binary) overridden

mailutils-guile 1:3.1.1-1 (binary)

minetest-mod-mobf 2.5.0-1 (binary)

parallel 20161222-1 (binary)

perl-cross-debian 0.0.5 (binary) overridden

python-bloom 0.5.23-1 (binary) overridden

r-cran-tcltk2 1.2-11-1 (binary) overridden

tinyos-tools 1.4.2-3+b1 (binary)

unrar-free 1:0.0.1+cvs20140707-1+b2 (binary) overridden

vim-syntastic 3.7.0-1 (binary)